<template>
  <v-main id="DashboardLayout">
    <nav-navigation-bar></nav-navigation-bar>
    <router-view></router-view>
  </v-main>
</template>

<script>
import NavNavigationBar from "@/components/AppSidebar";

export default {
  name: "DashboardLayout",
  components: {
    NavNavigationBar
  }
};
</script>
